CVE-2007-2353

Priority
Untriaged
Description
Apache Axis 1.0 allows remote attackers to obtain sensitive information by
requesting a non-existent WSDL file, which reveals the installation path in
the resulting exception message.
References
Package
Source: axis (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2017-12-14 19:38:49 UTC (commit 13907)